/*
 Theme Name:     Maanomistajain liitto ry
 Description:    Maanomistajain Liiton teema
 Author:         Jukka Salminen
 Author URI:     http://www.peakpress.net
 Template:       organic_nonprofit

 Version:        1.0.1
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../organic_nonprofit/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */


.menu a {
	letter-spacing: 1px !important;
	padding-left: 8px !important;
	padding-right: 8px !important;
}

.sf-sub-indicator {right: 0px; margin-right: 2px; margin-left: 2px;}

#kaavake, table td { border:0; }

.post-meta {display:none;}
#comments {display:none;}

.post-author {display: none;}

.ui-tabs-nav {display:none;}

.widget ul li a {border-bottom: 0px !important;}

.cat-post-excerpt-more a {border-bottom: 1px !important;}